<?PHP 
$savefileTPL="./../".$SYSD."/".$filename2."-conf-template.inc.php";
if (file_exists($savefileTPL)){unlink($savefileTPL);}

$folderTPL=opendir ($exC."/configs/tpl");
while ($dataTPL=readdir ($folderTPL)){
$arrTPL[] = $dataTPL;
}
closedir($folderTPL);
natcasesort ($arrTPL);
foreach($arrTPL as $resultTPL)
if($resultTPL != '.' && $resultTPL != '..')
{
$resT1=$resultTPL;
$resT2=str_replace(".inc.php","",$resT1);
$resultTPLX="<option value='".$resT2."'>".$resT2."</option>";

$handle=fopen($savefileTPL, "a+");
fwrite($handle,$resultTPLX."\n");
fclose($handle);
$oldumask = umask(0);
chmod($savefileTPL, 0644);
umask($oldumask);
}

if (file_exists($savefileTPL)){}else{
copy("./../".$SYSI."/".$filenameD."/prg-sys/empty.inc.php" , $savefileTPL);
}
?>